<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c87c8fe8dbd6947198b2ecafb8621a85">
  <dict>
    <!--2022-06-01 18:14:14.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2022-06-01 18:14:44.0-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2022-06-01 18:14:14.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2022-06-01 18:14:44.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2022-06-01 18:14:14.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
